@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0px;
	padding: 0px;
	border: 0px;
	background-color: #5c5c5c;
	background-image: url(img/topbg.gif);
	background-position: top;
	background-repeat: repeat-x;
}

p, a, h1, h2, h3, td {
	color: #FFF;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
}

span.black {
	color: #000;
	font-weight: bold;
}

img, img:hover {
	border: 0px;
}

/* LAYOUT */

div.container {
	width: 800px;
	margin: 20px auto 20px auto;
}

div.head {
	width: 800px;
	height: 185px;
	background-image: url(img/ro/head_salonta.png);
	background-position: top left;
	background-repeat: no-repeat;
}

div.content {
	width: 800px;
	height: 428px;
	background-image: url(img/contentbg.gif);
	background-position: left;
	background-repeat: repeat-y;
	background-color: #5c5c5c;
}

div.left {
	float: left;
	width: 310px;
	height: 404px;
	overflow: hidden;
	margin: 12px 0px 12px 75px;
}

div.right {
	float: right;
	width: 310px;
	height: 404px;
	overflow: hidden;
	margin: 12px 75px 12px 0px;
}

div.foot {
	width: 800px;
	height: 37px;
	background-image: url(img/footbg.png);
	background-position: top left;
	background-repeat: no-repeat;
	padding-top: 22px;
}

div.foot_new {
	width: 800px;
	height: 37px;
	background-image: url(img/footbg.png);
	background-position: top left;
	background-repeat: no-repeat;
	padding-top: 22px;
}

/***********/
/* CONTENT */
/***********/

/* VÉGEREDMÉNY */

a.pdf3 {
	display: block;
	width: 306px;
	height: 35px;
	background-image: url(img/ro/pdf3bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-top: 15px;
}

a.pdf3:hover {
	background-image: url(img/ro/pdf3bg_hover.jpg);
}

div.sign {
	width: 306px;
	height: 42px;
	background-image: url(img/sign.gif);
	background-position: top left;
	background-repeat: no-repeat;
	border-bottom:3px solid #ff7605;
}

.formtable5 {
	width: 306px;
	border-collapse: collapse;
	border-spacing: 0px;
	border: 0px;
}

.formtable5 input[type=text] {
	width: 286px;
	height: 27px;
	background-color: transparent;
	background-image: url(img/newaddressinputbg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	border: 0px;
	padding: 11px 10px 0px 10px;
	margin: 0px;
}

.formtable5 label {
	color: #FFF;
	margin-left: 15px;
	font-weight: bold;
}

.formtable5 .btnokbg {
	width: 306px;
	height: 25px;
	background-image: url(img/btnokbg.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

.formtable5 .btnOK {
	width: 38px;
	height: 17px;
	border: 0px;
	background-image: url(img/btnok.gif);
	background-position: left top;
	background-repeat: no-repeat;
	float: right;
}

.formtable5 .btnOK:hover {
	background-image: url(img/btnok_hover.gif);
}

.formtable5 a {
	margin: 0px;
	border: 0px;
}

.formtable5 a.btnallow {
	width: 99px;
	height: 32px;
	display: block;
	background-image: url(img/ro/btnallowbg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	margin-right: 5px;
}

.formtable5 a.btnallow:hover {
	background-image: url(img/ro/btnallowbg_hover.gif);
}

.formtable5 a.selectbtnallow {
	width: 99px;
	height: 32px;
	display: block;
	background-image: url(img/ro/selectbtnallowbg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	margin-right: 5px;
}

.formtable5 a.selectbtnallow:hover {
	background-image: url(img/ro/selectbtnallowbg_hover.gif);
}

.formtable5 a.btndeny {
	width: 99px;
	height: 32px;
	display: block;
	background-image: url(img/ro/btndenybg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	margin-right: 4px;
}

.formtable5 a.btndeny:hover {
	background-image: url(img/ro/btndenybg_hover.gif);
}

.formtable5 a.selectbtndeny {
	width: 99px;
	height: 32px;
	display: block;
	background-image: url(img/ro/selectbtndenybg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	margin-right: 4px;
}

.formtable5 a.selectbtndeny:hover {
	background-image: url(img/ro/selectbtndenybg_hover.gif);
}

.formtable5 a.btnnewaddress {
	width: 99px;
	height: 32px;
	display: block;
	background-image: url(img/ro/btnnewaddressbg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
}

.formtable5 a.btnnewaddress:hover {
	background-image: url(img/ro/btnnewaddressbg_hover.gif);
}

.formtable5 a.selectbtnnewaddress {
	width: 99px;
	height: 32px;
	display: block;
	background-image: url(img/ro/selectbtnnewaddressbg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
}

.formtable5 a.selectbtnnewaddress:hover {
	background-image: url(img/ro/selectbtnnewaddressbg_hover.gif);
}

/* HARMADIK F�?ZIS */

a.pdf1 {
	display: block;
	width: 306px;
	height: 35px;
	background-image: url(img/ro/pdf1bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-top: 15px;
}

a.pdf1:hover {
	background-image: url(img/ro/pdf1bg_hover.jpg);
}

a.pdf2 {
	display: block;
	width: 306px;
	height: 35px;
	background-image: url(img/ro/pdf2bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-top: 20px;
}

a.pdf2:hover {
	background-image: url(img/ro/pdf2bg_hover.jpg);
}

div.lastquestionright {
	height: 280px;
	width: 295px;
	margin: 0px auto 0px auto;
	background-image: url(img/lastquestionrightbg.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

.formtable4 {
	width: 306px;
	border-collapse: collapse;
	border-spacing: 0px;
	border: 0px;
}

.formtable4 input[type=text] {
	width: 288px;
	height: 32px;
	background-color: transparent;
	background-image: url(img/lastquestioninputbg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	border: 0px;
	padding: 0px 10px 0px 10px;
	margin: 0px;
}

.formtable4 label {
	color: #FFF;
	margin-left: 15px;
	font-weight: bold;
}

.formtable4 .btnokbg {
	width: 306px;
	height: 25px;
	background-image: url(img/btnokbg.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

.formtable4 .btnOK {
	width: 38px;
	height: 17px;
	border: 0px;
	background-image: url(img/btnok.gif);
	background-position: left top;
	background-repeat: no-repeat;
	float: right;
}

.formtable4 .btnOK:hover {
	background-image: url(img/btnok_hover.gif);
}



.formtable6 {
	width: 306px;
	border-collapse: collapse;
	border-spacing: 0px;
	border: 0px;
}

.formtable6 input[type=text] {
	width: 18px;
	height: 18px;
	background-color: #fff;
	border: 0px;
	padding: 3px;
	margin: 2px 1px 2px 2px;
    float: left;
    color: #000;
    text-align: center;
    vertical-align: middle;
}

.formtable6 input.error {
    color: #f00;
}

.formtable6 .btnokbg {
	width: 306px;
	height: 25px;
	background-image: url(img/btnokbg.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

.formtable6 .btnOK {
	width: 38px;
	height: 17px;
	border: 0px;
	background-image: url(img/btnok.gif);
	background-position: left top;
	background-repeat: no-repeat;
	float: right;
}

.formtable6 .btnOK:hover {
	background-image: url(img/btnok_hover.gif);
}

.formtable7 {
	width: 306px;
	border-collapse: separate;
	border-spacing: 2px;
	border: 0px;
}

.formtable7 td {
	width: 19px;
	height: 19px;
	background-color: #979797;
	border: 0px;
	padding: 3px;
	margin: 2px;
    color: #fff;
    text-align: center;
    vertical-align: middle;
}

/* REGISZTRACIO */

.formtable {
	width: 306px;
	border-collapse: collapse;
	border-spacing: 0px;
	border: 0px;
}

.formtable input[type=text] {
	width: 286px;
	height: 17px;
	background-color: transparent;
	background-image: url(img/inputtextbg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	border: 0px;
	padding: 2px 10px 0px 10px;
	margin: 0px;
}

.formtable label {
	color: #FFF;
	margin-left: 15px;
	font-weight: bold;
}

.formtable .btnokbg {
	width: 306px;
	height: 25px;
	background-image: url(img/btnokbg.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

.formtable .btnOK {
	width: 38px;
	height: 17px;
	border: 0px;
	background-image: url(img/btnok.gif);
	background-position: left top;
	background-repeat: no-repeat;
	float: right;
}

.formtable .btnOK:hover {
	background-image: url(img/btnok_hover.gif);
}

/* M�?SODIK F�?ZIS */

.formtable3 {
	width: 309px;
	border-collapse: collapse;
	border-spacing: 0px;
	border: 0px;
}

.formtable3 tr.trq {
	height: 30px;
	width: 309px;
}

.formtable3 tr.tra {
	width: 309px;
	height: 23px;
}

.formtable3 tr.trq td {
	padding: 3px;
	text-align: left;
	vertical-align: middle;
}

.formtable3 tr.tra td.a1 {
	width: 125px;
	background-image: url(img/1radioqbg.gif);
	background-position: left top;
	background-repeat: no-repeat;
	text-align: right;
    color: #000;
}

.formtable3 tr.tra td.a2 {
	width: 126px;
	background-image: url(img/2radioqbg.gif);
	background-position: left top;
	background-repeat: no-repeat;
	text-align: left;
    color: #000;
}

.formtable3 tr.tra td.r1 {
	width: 24px;
	background-image: url(img/1radiobg.gif);
	background-position: left top;
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: top;
}

.formtable3 tr.tra td.r2 {
	width: 22px;
	background-image: url(img/2radiobg.gif);
	background-position: left top;
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: top;
}

.formtable3 tr.tra td.r1 input {
	margin: 4px auto auto 5px;
}

.formtable3 tr.tra td.r2 input {
	margin: 4px auto auto 4px;
}

.formtable3 tr.tra td.error {
    color: #f00;
}

.formtable3 .btnokbg {
	width: 306px;
	height: 25px;
	background-image: url(img/btnokbg.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

.formtable3 .btnOK {
	width: 38px;
	height: 17px;
	border: 0px;
	background-image: url(img/btnok.gif);
	background-position: left top;
	background-repeat: no-repeat;
	float: right;
}

.formtable3 .btnOK:hover {
	background-image: url(img/btnok_hover.gif);
}

/* ELSO FAZIS */

.formtable2 {
	width: 306px;
	border-collapse: collapse;
	border-spacing: 0px;
	border: 0px;
}

.formtable2 tr.tr1 {
	height: 32px;
	width: 306px;
	background-image: url(img/1inputbg.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

.formtable2 tr.tr2 {
	height: 32px;
	width: 306px;
	background-image: url(img/2inputbg.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

.formtable2 tr.tr1 td.question {
	font-size: 12px;
	text-align: right;
	color: #000;
	font-weight: bold;
	padding-right: 5px;
	width: 277px;
}

.formtable2 tr.tr2 td.question {
	font-size: 12px;
	text-align: left;
	color: #000;
	font-weight: bold;
	padding-left: 5px;
	width: 277px;
}

.formtable2 tr.tr1 td.answer,
.formtable2 tr.tr2 td.answer {
	text-align: center;
	width: 34px;
}

.formtable2 tr.tr1 td.answer input[type=text] {
	width: 17px;
	height: 17px;
	background-color: transparent;
	border: 0px;
	padding: 1px;
	margin: 1px auto auto 1px;
	text-align: center;
}

.formtable2 tr.tr2 td.answer input[type=text] {
	width: 17px;
	height: 17px;
	background-color: transparent;
	border: 0px;
	padding: 1px;
	margin: 1px 1px auto auto;
	text-align: center;
}

.formtable2 .btnokbg {
	width: 306px;
	height: 25px;
	background-image: url(img/btnokbg.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

.formtable2 .btnOK {
	width: 38px;
	height: 17px;
	border: 0px;
	background-image: url(img/btnok.gif);
	background-position: left top;
	background-repeat: no-repeat;
	float: right;
}

.formtable2 .btnOK:hover {
	background-image: url(img/btnok_hover.gif);
}

input.bigcase {
	font-weight: bold;
/*	font-style: italic; */
	font-variant: small-caps;
}

.formtable2 .qorder {
	color: #FFFFFF;
	background-color: #939393;
	border: 0px;
	width: 260px;
}

.formtable2 .qorder option {
	color: #FFFFFF;
	background-color: #939393;
	border: 0px;
	width: 230px;
}

div.separator {
    background-color: #ff7808;
    width: 306px;
    height: 3px;
    margin: 8px auto 6px auto;
}

/* HEAD */

div.head img {
	margin-top: 146px;
}

div.head img.regisztracio {
	margin-left: 88px;
}

div.head img.elsofazis {
	margin-left: 28px;
}

div.head img.masodikfazis {
	margin-left: 27px;
}

div.head img.harmadikfazis {
	margin-left: 32px;
}

div.head img.vegeredmeny {
	margin-left: 31px;
}

/* FOOT */

a.kalandesjatek {
	width: 177px;
	height: 23px;
	display: block;
	background-image: url(img/kalandesjatek.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0px auto 0px auto;
}

a.kalandesjatek:hover {
	background-image: url(img/kalandesjatek_hover.gif);
}


a.backtoindex {
	width: 130px;
	height: 24px;
	display: block;
	background-image: url(img/ro/backtoindex.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0px auto 0px auto;
}

a.backtoindex:hover {
	background-image: url(img/ro/backtoindex_hover.gif);
}

/* HIBAÜZENET */

div#errorfullbg {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 10;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0.5;
/*	filter: alpha(opacity=20); */
	display: none;
}

div#errormsgdiv {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -200px;
	margin-top: -100px;
	z-index: 20;
	width: 400px;
	height: 200px;
	background-color: #5c5c5c;
	display: none;
	color: #000000;
	padding: 20px;
	text-align: center;
	border: 2px solid #ff7605;
}

div#errormsgdiv h1 {
	text-align: center;
}

div#errormsgdiv p {
	text-align: center;
}

div#errormsgdiv form,
div#errormsgdiv input {
	text-align: center;
	margin: 10px auto 10px auto;
}

#q1_oktr_1 {
    height: 12px;
}

#q1_oktr_2 {
    height: 9px;
}

label.gift_label {
    padding-left: 0px;
    margin-left: 0px;
}